@CHARSET "UTF-8";

#preload-01 { background: url(../images/logo-1-hover.png) no-repeat -9999px -9999px; }
#preload-02 { background: url(../images/logo-2-hover.png) no-repeat -9999px -9999px; }
#preload-03 { background: url(../images/logo-3-hover.png) no-repeat -9999px -9999px; }
#preload-04 { background: url(../images/logo-4-hover.png) no-repeat -9999px -9999px; }
#preload-05 { background: url(../images/logo-5-hover.png) no-repeat -9999px -9999px; }

* {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: "Lato";
}
body {
	padding: 0;
	margin: 0;
	font: 14px/1.2em "Lato" !important;
}
body > section {
	width: 100%;
	margin: 0 auto;
	background: #fff;
}
a {
	text-decoration: none;
	color: #8a8a8a;
	outline: none;
}
a:hover {
	text-decoration: underline;
}
a img {
	border: none;
}
.blue {
	color: #2892ce;
}
.cyan {
	color: #4cbdff;
}
.blue-gradient {
	border: none;
	border-radius: 5px;
	-moz-box-shadow: 0 0 4px 4px rgba(20,20,20,.6);
	text-shadow: 0 -1px #266083;
	opacity: .9;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	padding: 5px 25px;
	float: right;
	cursor: pointer;
	background: #2ea6ec; /* Old browsers */
	background: -moz-linear-gradient(top,  #2ea6ec 0%, #1b75aa 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2ea6ec), color-stop(100%,#1b75aa)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2ea6ec 0%,#1b75aa 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2ea6ec 0%,#1b75aa 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2ea6ec 0%,#1b75aa 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2ea6ec 0%,#1b75aa 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2ea6ec', endColorstr='#1b75aa',GradientType=0 ); /* IE6-9 */
	-moz-box-shadow: 0 0 3px 3px rgba(220,220,220,.6);
	box-shadow: 0 0 3px 3px rgba(220,220,220,.6);
}
.blue-gradient:hover {
	opacity: 1;
	text-decoration: none;
	transition: all ease 1s;
}


header {
	position: relative;
	
}
header > section {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 88px;
	background: url(../images/header-bg.png);
	z-index: 9999;
}
header > section > div {
	width: 960px;
	margin: 0 auto;
	position: relative;
}
header > section > div > a {
	display: block;
	position: absolute;
	left: 0px;
	top: 20px;
	width: 140px;
	height: 50px;
	background: url(../images/logo.png);
}
header > section > div > a:hover {
	text-decoration: none;
}
header > section ul {
	padding: 0;
	margin: 0;
	display: block;
	position: absolute;
	left: 165px;
	top: 0;
}
header > section ul li {
	height: 88px;
	line-height: 88px;
	float: left;
	list-style: none;
	padding: 0 16px;
}
header > section ul li.active {
	background: url(../images/header-link.png);
}
header > section ul li a {
	padding: 12px 6px;
	color: #bcc7d1;
	font: 14px/1.2em "Lato" !important;
}
header > section ul li:hover a {
	text-decoration: none;
	color: #fff;
}
header > section ul li.active a {
	border-bottom: 2px solid #258ecb;
	text-decoration: none;
	color: #fff;
	transition: color ease .4s;
}
header > section ul #login-menu {
	background: url(../images/arrow-down.png) 88% center no-repeat;
}
header > section ul .drop-menu {
	background: url(../images/arrow-down.png) 88% center no-repeat;
}
header > section ul .close-menu {
	background: url(../images/arrow-up.png) 88% center no-repeat !important;
}
header > section #login-form {
	position: absolute;
	right: 30px;
	top: 88px;
	width: 285px;
	background: url(../images/header-bg.png);
	display: none;
	padding: 0 20px 20px 20px;
	z-index: 9999;
}

header > section #login-form h3 {
	font-size: 16px;
	font-weight: 100;
	color: #fff;
}
header > section #login-form a {
	font-size: 12px;
	color: #bcc7d1;
}
header > section #login-form nav {
	float: right;
	font-size: 12px;
	margin: 10px 0 0 0;
}
header > section #login-form nav a {
	padding: 7px 5px;
}
header > section #login-form nav a.active,
header > section #login-form nav a:hover {
	text-decoration: none;
	border-bottom: 2px solid #4cbdff;
}
header > section #login-form div a {
	line-height: 2.1em;
}
header > section .drop-form {
	position: absolute;
	top: 88px;
	width: 200px;
	background: url(../images/header-bg.png);
	display: none;
	padding: 0 20px 20px 20px;
	z-index: 9999;
}

header > section .drop-form h3 {
	font-size: 16px;
	font-weight: 100;
	color: #fff;
}
header > section .drop-form a {
	color: #bcc7d1;
    line-height: 30px !important;
    font-size: 115% !important;
}
header > section .drop-form nav {
	float: right;
	font-size: 12px;
	margin: 10px 0 0 0;
}
header > section .drop-form nav a {
	padding: 7px 5px;
}
header > section .drop-form  a:hover{
    text-decoration: none;
    color: #fff;
}
header > section .drop-form  a.active{
	text-decoration: none;
	border-bottom: 1px solid #4cbdff;
}
header > section .drop-form div a {
	line-height: 2.1em;
}
header > section form input[type=text],
header > section form input[type=password] {
	display: block;
	margin: 0 0 12px 0;
	border: none;
	border-radius: 3px;
	padding: 5px 5px 5px 30px;
	width: 240px;
}
header > section form input[type=text] {
	background: #fff url(../images/icon-user.png) 10px center no-repeat;
}
header > section form input[type=password] {
	background: #fff url(../images/icon-passw.png) 10px center no-repeat;
}
header > section form input[type=submit] {
	padding: 5px 15px;
	float: right;
	-moz-box-shadow: 0 0 4px 4px rgba(20,20,20,.6);
	box-shadow: 0 0 4px 4px rgba(20,20,20,.6);
}
header > section form input[type=submit]:hover {
	opacity: 1;
	transition: all ease 1s;
}
header > section .tab-content {
	display: none;
}
header > section .active-content {
	display: block;
}
header.home #slider {
	height: 628px;
	margin: 0 auto;
	overflow: hidden;
}
header.home #slider div {
	width: 100%;
	height: 628px;
}
header.home #slider section {
	width: 800px;
	margin: 0 auto;
	position: absolute;
	left: 0;
	top: 300px; 
	background: url(../images/slide-note-bg.png);
	color: #fff;
	padding: 28px 30px;
}
header.home #slider section table {
	width: 100%;
}
header.home #slider section p {
	margin: 7px 0 0 0;
	font-size: 12px;
}
header.home #slider section a {
	padding: 10px 40px;
	-moz-box-shadow: 0 0 4px 4px rgba(20,20,20,.6);
	box-shadow: 0 0 4px 4px rgba(20,20,20,.6);
}
header.home #slider section a:hover {
	text-decoration: none;
	opacity: 1;
	transition: all ease 1s;
}
header.home #slider section h1 {
	margin: 0;
	font-size: 24px;
	font-weight: 100;	
}
header #static img {
	width: 100%;
	height: 332px; 
	overflow: hidden;
}
header #static strong {
	display: block;
	text-align: left;
	width: 960px;
	margin: 0 auto;
}
header #static span {
	font: 37px/1.2em "Lato" !important;
	display: inline-block;
	position: absolute;
	width: 100%;
	top: 188px;
	font-size: 37px;
	line-height: 39px;
	color: #fff;
	text-align: center;
}

.home-page > section,
.hosting-page > section {
	width: 960px;
	margin: 0 auto;
	padding: 50px 0 65px 0;
}
.home-page > section .home-info {
	width: 100%;
}
.home-page > section .home-info td {
	vertical-align: top;
	padding-left: 35px;
}
.home-page > section .home-info td:first-child {
	width: 60%;
	padding: 0;
}
.home-page .contacts span {
	display: block;
	margin: 6px 0 10px 0;
}
.home-page .contacts {
	color: #8a8a8a;
	font-size: 17px;
	line-height: 27px;
}
.home-page p {
	font-size: 13px;
	line-height: 28px;
	color: #555;
	margin-top: 0;
}
.home-page h1 {
	font-size: 30px;
	font-weight: 100;
	line-height: 0em;
	margin: 0 0 40px 0;
	color: #3b3b3b;
}
.home-page h10 {
	font-size: 18px;
	font-weight: 100;
	line-height: 0;
	margin: 0 0 40px 0;
	color: #3b3b3b;
}

#content.hosting-page p {
	text-align: center;
	font-size: 14px;
	line-height: 28px;
	color: #555;
	margin-top: 0;
}
#content-tos.hosting-page p {
	text-align: left;
	font-size: 14px;
	line-height: 20px;
	color: #555;
	margin-top: 0;
}
#content.hosting-page h1 {
	text-align: center;
	font-size: 24px;
	font-weight: 100;
	line-height: 1em;
	margin: 0 0 40px 0;
	color: #5a5a5a;
}
.home-page #plans {
	text-align: center;
	margin-top: 30px;
}
.home-page #plans .plan {
	text-align: left;
	display: inline-block;
	width: 277px;
	height: 119px;
	background: url(../images/plans.png) 0 0 no-repeat;
	padding: 0 0 0 100px;
	font-size: 12px;
	color: #b7becc;
	margin: 0 20px;
}
.home-page #plans .plan-chicken {
	background-position: 0 0;
}
.home-page #plans .plan-sheep {
	background-position: 0 -119px;
}
.home-page #plans .plan-cs {
	background-position: 0 -238px;
}
.home-page #plans span {
	font-size: 14px;
}
.home-page #plans h3 {
	color: #fff;
	font-size: 18px;
	font-weight: 100;
	padding-top: 8px;
	margin-bottom: 10px;
}
.home-page #plans .plan a {
	display: inline-block;
	color: #fff;
	margin-top: 10px;
	font-size: 14px;
}


.teamspeak-page > section{
	padding: 20px 0 10px 0;
	width: 990px;
	margin: 0 auto;
}
#content.teamspeak-page p {
	font-size: 14px;
	line-height: 28px;
	color: #555;
	margin-top: 0;
	padding-left: 20px;
}
#content.teamspeak-page h1 {
	font-size: 24px;
	font-weight: 100;
	line-height: 1em;
	margin: 0 0 25px 20px;
	color: #5a5a5a;
}


#choose-teamspeak {
	border: 1px solid #cfcfcf;
	background: #fff;
	width: 990px;
	margin: 0 auto;
	margin-top: 77px;
	padding: 17px 15px;
	border-radius: 7px;
}
#choose-teamspeak > section > div {
	height: 93px;
	background: url(../images/servers-bg.png) 26px center no-repeat;
}
#choose-teamspeak > section {
	background: #3f494c; /* Old browsers */
	background: -moz-linear-gradient(top,  #3f494c 0%, #5f6a6d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3f494c), color-stop(100%,#5f6a6d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3f494c 0%,#5f6a6d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3f494c 0%,#5f6a6d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3f494c 0%,#5f6a6d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #3f494c 0%,#5f6a6d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f494c', endColorstr='#5f6a6d',GradientType=0 ); /* IE6-9 */
	
	border-radius: 5px;
}
#choose-teamspeak table b {
	display: block;
}
#choose-teamspeak h2 {
	margin: 0;
	font-size: 22px;
	line-height: 93px;
	color: #fff;
	padding-left: 106px;
}
#choose-teamspeak p {
	font-size: 12px;
	line-height: 22px;
	color: #555;
}
#servers-bar-wrapper {
	float: right;
	width: 50%;
	margin-top: 20px;
}
#servers-labels {
	width: 99%;
	margin: auto;
	margin-bottom: 14px;
	font-size: 12px;
	color: #a8b4b9;
}
#servers-labels span {
	display: inline-block;
	text-align: center;
	width: 24%;
}
#servers-labels .active {
	color: #fff;
	font-weight: bold;
}
#servers-bar {
	width: 461px;
	height: 13px;
	background: url(../images/servers-bar.png);
	border: none;
	position: relative;
}
#servers-bar > div {
	width: 350px;
	height: 5px;
	margin: 0 auto;
	margin-top: 5px;
	border: none;
	background: none;
}
#servers-bar .ui-slider-handle {
	background: url(../images/servers-bar-control.png) center center no-repeat;
	border: none;
	width: 20px;
	height: 20px;
	cursor: pointer;
}
#servers-bar .ui-widget-header {
	border-top: 1px solid #57aad8;
	background: #3093cb !important;
	height: 5px;
	margin: 4px;
}
#servers-description > div {
	float: right;
	width: 530px;
	margin-top: 20px;
	display: none;
}
#servers-description > div.active {
	display: block;
}
#servers-description > div > div {
	display: inline-block;
	vertical-align: middle;
	margin: 0;
	color: #919191;
	font-size: 13px;
	line-height: 25px;
}
#servers-description > div .col-1 {
	width: 116px;
}
#servers-description > div .col-2 {
	width: 150px;
}
#servers-description > div .col-3 {
	width: 135px;
}
#servers-description > div .col-4 {
	width: 116px;
}
#servers-description > div .col-1,
#servers-description > div .col-3,
#servers-description > div .col-4 {
	text-align: center;	
}
#servers-description > div .col-1 b,
#servers-description > div .col-3 b {
	font-size: 33px;
	color: #2c8ec6;
	display: block;
}
#servers-description > div .col-3 b {
	font-size: 24px;
}
#servers-description > div .col-2 span {
	display: block;
	background: url(../images/bullet.png) left center no-repeat;
	padding-left: 18px;
	font-size: 11px;
	line-height: 20px;
}

#plans-list > section {
	width: 1000px;
	margin: 0 auto;
       margin-top: -50px;
}
#plans-list > section > div {
	width: 240px;
	float: left;
	margin: 52px 5px 0 5px;
	background: #fff;
}
#plans-list.hosting b {
	color: #4cbdff;
}
#plans-list > section .plan-chicken {
	background: url(../images/big-plans.png) 0 0;
}
#plans-list > section .plan-wolf {
	background: url(../images/big-plans.png) 0 -96px;
}
#plans-list > section .plan-squid {
	background: url(../images/big-plans.png) 0 -192px;
}
#plans-list > section .plan-slime {
	background: url(../images/big-plans.png) 0 -288px;
}
#plans-list > section .plan-sheep {
	background: url(../images/big-plans.png) 0 -384px;
}
#plans-list > section .plan-spider {
	background: url(../images/big-plans.png) 0 -480px;
}
#plans-list > section .plan-piggy {
	background: url(../images/big-plans.png) 0 -576px;
}
#plans-list > section .plan-cs {
	background: url(../images/big-plans-home.png) 0 -576px;
}
#plans-list > section .plan-wombat {
	background: url(../images/big-plans.png) 0 -672px;
	padding: 35px 0 0 0 !important;
	text-align: center;
}
#plans-list > section div section.row-1 {
	height: 96px;
	padding: 35px 0 0 80px;
}
#plans-list.hosting > section .row-1 {
	height: 75px;
	line-height: 75px;
	padding: 0;
	border-radius: 5px;
	
	background: #3f494c; /* Old browsers */
	background: -moz-linear-gradient(top,  #3f494c 0%, #5f6a6d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3f494c), color-stop(100%,#5f6a6d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3f494c 0%,#5f6a6d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3f494c 0%,#5f6a6d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3f494c 0%,#5f6a6d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #3f494c 0%,#5f6a6d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f494c', endColorstr='#5f6a6d',GradientType=0 ); /* IE6-9 */

	text-align: center;
}
#plans-list > section div section.row-1 b {
	display: block;
	color: #fff;
	font-size: 22px;
	padding-bottom: 4px;
}
#plans-list > section div section.row-1 span {
	color: #b7becc;
	font-size: 10px;
}
#plans-list > section div section.row-2 {
	border-left: 1px solid #d1d1d1;
	border-right: 1px solid #d1d1d1;
	text-align: center;
	font-size: 16px;
	height: 79px;
	padding-top: 20px;

	background: #fefefe; /* Old browsers */
	background: -moz-linear-gradient(top,  #fefefe 0%, #ebebeb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#ebebeb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fefefe 0%,#ebebeb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fefefe 0%,#ebebeb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fefefe 0%,#ebebeb 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fefefe 0%,#ebebeb 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#ebebeb',GradientType=0 ); /* IE6-9 */
}
#plans-list.hosting > section div section.row-2 {
	color: #717171;
	font-size: 14px;
	line-height: 2em;
	height: auto;
	padding: 15px 0;
}
#plans-list > section div section.row-2 .bar {
	width: 225px;
	height: 15px;
	background: url(../images/bar.png);
	margin: 0 auto;
	margin-top: 10px;
	position: relative;
}
#plans-list > section div section.row-2 .bar div {
	position: absolute;
	width: 0;
	height: 7px;
	left: 7px;
	top: 4px;
	background: #2c9cdd;
}
#plans-list > section div section.row-3 {
	padding: 20px 0 26px 0;
	border: 1px solid #d1d1d1;
	font-size: 14px;
	color: #555;
	text-align: center;
	border-radius: 0 0 5px 5px;
}
#plans-list > section div section.row-3 b {
	font-size: 18px;
}
#plans-list > section div section.row-3 span {
	font-size: 18px;
}
#plans-list > section div section.row-3 a {
	padding: 10px 45px;
	margin-top: 10px;
	display: inline-block;
	float: none;

	-moz-box-shadow: 0 0 3px 3px rgba(220,220,220,.6);
	box-shadow: 0 0 3px 3px rgba(220,220,220,.6);
}
#plans-list > section div section.row-3 div {
	margin: 15px 0;
}
#plans-list > section div section.row-3 p {
	font-size: 12px;
	color: #555;
	line-height: 27px;
	margin: 0;
}


section .gray {
	background: #f0f0f0; /* Old browsers */
	background: -moz-linear-gradient(top,  #f0f0f0 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f0f0f0 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f0f0f0 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f0f0f0 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f0f0f0 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

	border-top: 1px solid #d4d4d4;
	box-shadow: inset 0 0 2px 2px #dfdfdf;
}


section #features {
	background: #f1f2f2;
	border-bottom: 1px solid #dedede;
	border-top: 1px solid #cacaca;
	box-shadow: inset 0 0 1px 1px #dddede;
}
section #features > section {
	width: 960px;
	margin: 0 auto;	
}
section #features div {	
	float: left;
	width: 320px;
	padding: 65px 18px 90px 18px;
	text-align: center;
}
section #features div h2 {
	color: #4c585c;
	margin-top: 40px;	
}
section #features div p {
	color: #555;
	font-size: 12px;
	line-height: 22px;
}
section #features .bl {
	border-left: 1px solid #fff;
}
section #features .br {
	border-right: 1px solid #e9e9e9;
}
section #features div span {
	font-size: 16px;
	line-height: 2em;
}


#questions {
	font-size: 24px;
	color: #868686;
	text-align: center;
	padding: 70px 0 10px 0;
}







section #sponsors.hosting-page {
	padding: 70px 0 85px 0;
	width: 990px;
	margin: 0 auto;
}
section #sponsors > section {
	width: 960px;
	height: 119px;
	background: url(../images/teamspeak.jpg) center center no-repeat;
	padding: 15px 0 0 0;
}
section #sponsors.hosting-page > section {
	width: 990px;
	height: 153px;
	background: url(../images/teamspeak-big.jpg) center center no-repeat;
	padding: 25px 0 0 0;
}
section #sponsors section div {
	margin: 4px 20px 0 340px;
}
section #sponsors.hosting-page section div {
	margin: 12px 30px 0 350px;
}
section #sponsors div h3 {
	margin: 0;
	font: 24px/1em 'Lato', serif;
	color: #fff; 
}
section #sponsors div a {
	font: 18px/1em 'Lato', serif;
	float: right; 
	padding-top: 5px;
}
section #sponsors div p {
	color: #b7becc;
	font-size: 12px;
}
section #sponsors nav {
	padding-top: 65px;
	text-align: center;
}
section #sponsors nav a {
	padding: 0 10px;
}
#properties {
	padding: 50px 0 0 0;		
}
#properties div {
	float: left;
	width: 48%;
	padding-left: 80px;
	margin: 20px 0;
}
section #sponsors #properties div p {
	color: #555;
	font-size: 13px;
	line-height: 22px;
}
#properties div h2 {
	margin-top: 3px;
	color: #5a5a5a;
	font-size: 22px;
	font-weight: 100;
}
#properties div.property-1 {
	background: url(../images/property-1.png) left top no-repeat;
}
#properties div.property-2 {
	background: url(../images/property-2.png) left top no-repeat;
	float: right;
	width: 46%;
}
#properties div.property-3 {
	background: url(../images/property-3.png) left top no-repeat;
}
#properties div.property-4 {
	background: url(../images/property-4.png) left top no-repeat;
	float: right;
	width: 46%;
}


footer {
	display: block;
	height: 460px;
	background: #000 url(../images/footer-bg.jpg) center center no-repeat;
}
footer > section {
	margin-left: 70px;
	color: #b7becc;
	padding: 80px 0px 110px;
	width: 960px;
	margin: 0 auto;
}
footer section > section span {
	display: block;
	line-height: 2em;
}
footer section > nav {
	width: 15%;
	float: right;
}
footer section > nav a {
	display: block;
	line-height: 2em;
	font-size: 12px;
}
footer section h4 {
	color: #fff;
	font-size: 14px;
	line-height: 1em;
	margin: 0 0 4px 0;
}
footer section a {
	color: #b7becc;
}
footer > p {
	font-size: 12px;
	color: #b7becc;
	text-align: center;
}
footer > span {
	font-size: 11px;
	color: #7d8493;
	text-align: center;
	display: block;
}
footer > span a {
	color: #4cbdff;
}

.icons {
	padding-left: 21px;
	background: url(../images/icons.png) 0 0 no-repeat;
}
.icon-phone {
	background-position: 0 9px;	
}
.icon-email {
	background-position: 0 -20px;	
}
.icon-chat {
	background-position: 0 -47px;	
}

.bicons {
	padding-left: 28px;
	background: url(../images/icons-big.png) 0 0 no-repeat;
}
.bicon-phone {
	background-position: 0 5px;	
}
.bicon-email {
	background-position: 0 -33px;	
}
.bicon-chat {
	background-position: 0 -70px;	
}

.clearfix:after {
	height: 0;
	display: block;
	content: " ";
	clear: both;
}

#new {
	margin-bottom: 20px;	
}


.rights {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #323232;
	text-align: right;
	margin-right: 50px;
	margin-top: 20px;
}


/*NOTIFICATION BOX - NO DESCRIPTION */

.notification {
	min-height: 70px;
	width: 880px;
	display: block;
	position: relative;
	
	/*Border Radius*/
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	
	/*Box Shadow*/
	-moz-box-shadow: 2px 2px 2px #cfcfcf;
	-webkit-box-shadow: 2px 2px 4px #cfcfcf;
	box-shadow: 2px 2px 2px #cfcfcf;
	
	margin-bottom: 30px;
}

.notification span {
	*background: url(../images/close.png) no-repeat right top;
	display: block;
	width: 19px;
	height: 19px;
	position: absolute;
	top:-9px;
	right: -8px;
}

.notification .text {
	overflow: hidden;
	
}

.notification p {
	width: 800px;	
	font-family: Arial, Helvetica, sans-serif;
	color: #323232;
	font-size: 14px;
	line-height: 21px;
	text-align: justify;
	float: right;
	margin-right: 15px;
	margin-top: 21px; /*for lt IE8*/
	
	
	/* TEXT SHADOW */
	 text-shadow: 0px 0px 1px #f9f9f9;
}

/*Auto Width Rules*/

.autoWidth{
	width: auto;	
}

.autoWidth p {
	width: auto;
	float: left;	
}



/*SUCCESS BOX*/

.success {
	border-top: 1px solid #edf7d0;
	border-bottom: 1px solid #b7e789;
	
	/*Background Gradients*/
	background: #dff3a8;
	background: -moz-linear-gradient(top,#dff3a8,#c4fb92);
	background: -webkit-gradient(linear, left top, left bottom, from(#dff3a8), to(#c4fb92));
}

.success:before {
	content: url(../images/success.png);
	float: left;
	margin: 23px 15px 0px 15px;
}

.success strong {
	color: #61b316;
	margin-right: 15px;
}


/*WARNING BOX*/

.warning {
	border-top: 1px solid #fefbcd;
	border-bottom: 1px solid #e6e837;
	
	/*Background Gradients*/
	background: #feffb1;
	background: -moz-linear-gradient(top,#feffb1,#f0f17f);
	background: -webkit-gradient(linear, left top, left bottom, from(#feffb1), to(#f0f17f));
}

.warning:before {
	content: url(../images/warning.png);
	float: left;
	margin: 15px 15px 0px 25px;
}

.warning strong {
	color: #e5ac00;
	margin-right: 15px;
}


/*QUICK TIP BOX*/

.tip {
	border-top: 1px solid #fbe4ae;
	border-bottom: 1px solid #d9a87d;
	
	/*Background Gradients*/
	background: #f9d9a1;
	background: -moz-linear-gradient(top,#f9d9a1,#eabc7a);
	background: -webkit-gradient(linear, left top, left bottom, from(#f9d9a1), to(#eabc7a));
}

.tip:before {
	content: url(../images/tip.png);
	float: left;
	margin: 20px 15px 0px 15px;
}

.tip strong {
	color: #b26b17;
	margin-right: 15px;
}


/*ERROR BOX*/

.error {
	border-top: 1px solid #f7d0d0;
	border-bottom: 1px solid #c87676;
	
	/*Background Gradients*/
	background: #f3c7c7;
	background: -moz-linear-gradient(top,#f3c7c7,#eea2a2);
	background: -webkit-gradient(linear, left top, left bottom, from(#f3c7c7), to(#eea2a2));
}

.error:before {
	content: url(../images/error.png);
	float: left;
	margin: 20px 15px 0px 15px;
}

.error strong {
	color: #b31616;
	margin-right: 15px;
}


/*SECURE AREA BOX*/

.secure {
	border-top: 1px solid #efe0fe;
	border-bottom: 1px solid #d3bee9;
	
	/*Background Gradients*/
	background: #e5cefe;
	background: -moz-linear-gradient(top,#e5cefe,#e4bef9);
	background: -webkit-gradient(linear, left top, left bottom, from(#e5cefe), to(#e4bef9));
}

.secure:before {
	content: url(../images/secure.png);
	float: left;
	margin: 18px 15px 0px 15px;
}

.secure strong {
	color: #6417b2;
	margin-right: 15px;
}

/*INFO BOX*/

.info-box {
	border-top: 1px solid #f3fbff;
	border-bottom: 1px solid #bedae9;
	
	/*Background Gradients*/
	background: #e0f4ff;
	background: -moz-linear-gradient(top,#e0f4ff,#d4e6f0);
	background: -webkit-gradient(linear, left top, left bottom, from(#e0f4ff), to(#d4e6f0));
}

.info-box:before {
	content: url(../images/info.png);
	float: left;
	margin: 18px 15px 0px 21px;
}

.info-box strong {
	color: #177fb2;
	margin-right: 15px;
}

/*MESSAGE BOX*/

.message {
	border-top: 1px solid #f4f4f4;
	border-bottom: 1px solid #d7d7d7;
	
	/*Background Gradients*/
	background: #f0f0f0;
	background: -moz-linear-gradient(top,#f0f0f0,#e1e1e1);
	background: -webkit-gradient(linear, left top, left bottom, from(#f0f0f0), to(#e1e1e1));
}

.message:before {
	content: url(../images/message.png);
	float: left;
	margin: 25px 15px 0px 15px;
}

.message strong {
	color: #323232;
	margin-right: 15px;
}

/*DONWLOAD BOX*/

.download {
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #eeeeee;
	
	/*Background Gradients*/
	background: #f7f7f7;
	background: -moz-linear-gradient(top,#f7f7f7,#f0f0f0);
	background: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7), to(#f0f0f0));
}

.download:before {
	content: url(../images/download.png);
	float: left;
	margin: 16px 15px 0px 18px;
}

.download strong {
	color: #037cda;
	margin-right: 15px;
}

/*PURCHASE BOX*/

.purchase {
	border-top: 1px solid #d1f7f8;
	border-bottom: 1px solid #8eabb1;
	
	/*Background Gradients*/
	background: #c4e4e4;
	background: -moz-linear-gradient(top,#c4e4e4,#97b8bf);
	background: -webkit-gradient(linear, left top, left bottom, from(#c4e4e4), to(#97b8bf));
}

.purchase:before {
	content: url(../images/purchase.png);
	float: left;
	margin: 19px 15px 0px 15px;
}

.purchase strong {
	color: #426065;
	margin-right: 15px;
}

/*PRINT BOX*/

.print {
	border-top: 1px solid #dde9f3;
	border-bottom: 1px solid #8fa6b2;
	
	/*Background Gradients*/
	background: #cfdde8;
	background: -moz-linear-gradient(top,#cfdde8,#9eb3bd);
	background: -webkit-gradient(linear, left top, left bottom, from(#cfdde8), to(#9eb3bd));
}

.print:before {
	content: url(../images/print.png);
	float: left;
	margin: 19px 15px 0px 15px;
}

.print strong {
	color: #3f4c6b;
	margin-right: 15px;
}

.black_overlay{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}

.white_content {
	display: none;
	position: absolute;
	top: 25%;
	left: 25%;
	width: 50%;
	height: 50%;
	padding: 16px;
	border: 16px solid orange;
	background-color: white;
	z-index:1002;
	overflow: auto;
}

#livechat-full {
  width: 430px !important;
}
#livechat-compact-container {
  width: 300px !important;
  height: 70px !important;
}
#livechat-badge {
  top: 14px !important;
  left: 4px !important;
  height: 30px !important;
  line-height: 30px !important;
  padding: 0 11px !important;
  font-size: 14px !important;
  border: 0 !important;
  -moz-border-radius: 30px !important;
  -webkit-border-radius: 30px !important;
  border-radius: 30px !important;
  -moz-background-clip: padding !important;
  -webkit-background-clip: padding-box !important;
  background-clip: padding-box !important;
  background-color: #de3625 !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}
.center-block {
      width: 96%;
      max-width: 900px; /* change with your desired width */
      margin: 0 auto;
}
#currencychooser {
    background-color: #F8F7ED;
    border: 1px solid #F4E3A2;
    border-radius: 5px;
    float: right;
    font-family: Verdana;
    font-size: 12px;
    margin: -20px 30px 0px 0;
    padding: 5px 5px 5px 10px;
}
#currencychooser a {
    color: #000000;
    padding-right: 5px;
    text-decoration: none;
}
#currencychooser img {
    vertical-align: baseline;
}
#currencychooser a.active {
    color: green;
    font-weight: bold;
}
.minecraft #plans-list > section > div {
    margin: 0 5px 52px;
}
.minecraft #plans-list > section{
    margin: 0px auto;
}
.minecraft #currencychooser {
    margin: 20px 30px 0 0;
}
.currencyHomepage {
    margin: 16px 41% !important;
}